# Get System Info

> Channels API · system

```http
GET /ui/connectors/channels-api/latest/system/
```

Get device identity: software version, serial number, hardware model.

## Example request

```bash
curl -X GET "/ui/connectors/channels-api/latest/system/"
```

## Responses

### 200 — Successful Response

- `data` · object · **Required** — Device identity fields.
  - `softwareVersion` · object · Optional
    - One of the following variants:
      - **string** (string)
      - **null** (null)
  - `softwareName` · object · Optional
    - One of the following variants:
      - **string** (string)
      - **null** (null)
  - `serialNumber` · object · Optional
    - One of the following variants:
      - **string** (string)
      - **null** (null)
  - `hardwareModel` · object · Optional
    - One of the following variants:
      - **string** (string)
      - **null** (null)

Example:

```json
{
  "data": {
    "softwareVersion": "string",
    "softwareName": "string",
    "serialNumber": "string",
    "hardwareModel": "string"
  }
}
```

---

Source spec: `channels-api` · operationId: `get_system_info_system__get`
